# Generated by Django 3.1.1 on 2020-09-20 23:47

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('trippinapp', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Register_human_user',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('human_adress', models.TextField()),
                ('human_birthday', models.TextField()),
                ('human_email', models.TextField()),
                ('password', models.TextField()),
                ('human_username', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
